{
  "$furnaces_labels": "($new_container_title = 'vatonage.copper_furnace.block' or $new_container_title = 'vatonage.iron_furnace.block' or $new_container_title = 'vatonage.gold_furnace.block' or $new_container_title = 'vatonage.diamond_furnace.block' or $new_container_title = 'vatonage.crystal_furnace.block' or $new_container_title = 'vatonage.netherite_furnace.block' or $new_container_title = 'vatonage.emerald_furnace.block' or $new_container_title = 'vatonage.million_furnace.block' or $new_container_title = 'vatonage.obsidian_furnace.block' or $new_container_title = 'vatonage.rainbow_furnace.block')",
  "$items": [
      "coisa",
      "coisa2",
      "coisa3",
      "coisa4"
  ],

  "$show_inventory": false,
	"$border_and_background_texture": "textures/enchanting_plus/enchanting_table_background", 

	"$disable_furnace_ui": true,
	"$disable_1_slots_layout": true,
	"$disable_5_slots_layout": true,
	"$disable_9_slots_layout": true,
	"$disable_18_slots_layout": true,
	"$disable_27_slots_layout": true,
	"$disable_36_slots_layout": true,
	"$disable_45_slots_layout": true,
	"$disable_54_slots_layout": false
}